input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

html,
body {
  margin: 0;
  overflow-x: hidden;
}

a {
  text-decoration: none;
}

.admin-title:hover {
  color: black !important;
}

.exit-style {
  display: flex;
  width: 110px;
  justify-content: space-between;
  transition: 0.3s;
}

.exit-style:hover {
  width: 115px;
}

.screw-image {
  overflow: hidden;
  cursor: pointer;
  user-select: none;
}

.screw-image img {
  transition: 0.3s;
}

.screw-image:hover img {
  transform: scale(1.2);
}

#modal {
  padding: 0;
  border: none;
  border-radius: 8px;
  overflow: hidden;
  max-width: 700px;
  width: 90%;
}

#modal img {
  user-select: none;
}

#modal-close-btn {
  background: none;
  border: none;
  outline: none;
  position: absolute;
  top: 0;
  right: 5px;
}

.btn {
  transition: 0.3s;
  border: none;
}

.btn-secondary {
  background-color: #6c757d;
  box-shadow: 0px 5px 0px 0px #4f5962;
}

.btn-secondary:focus:active,
.btn-secondary:hover {
  background-color: #6c757d;
  box-shadow: 0px 2px 0px 0px #4f5962;
  transform: translateY(3px);
}

.btn-orange:focus:active,
.btn-orange:hover {
  background-color: #ff8c00;
  box-shadow: 0px 2px 0px 0px #d87e11;
  transform: translateY(3px);
}

.bg-orange,
.btn-orange {
  background-color: #ff8c00;
  box-shadow: 0px 5px 0px 0px #d87e11;
  transition: 0.3s;
}

.btn-orange:focus:active,
.btn-orange:hover {
  background-color: #ff8c00;
  box-shadow: 0px 2px 0px 0px #d87e11;
  transform: translateY(3px);
}

.text-orange {
  color: #ff8c00;
}

.btn-danger {
  background-color: #dc3545;
  box-shadow: 0px 5px 0px 0px #c22332;
}

.btn-danger:focus:active,
.btn-danger:hover {
  background-color: #dc3545;
  box-shadow: 0px 2px 0px 0px #c22332;
  transform: translateY(3px);
}

.btn-warning {
  background-color: #ffc107;
  box-shadow: 0px 5px 0px 0px #e4b012;
}

.btn-warning:focus:active,
.btn-warning:hover {
  background-color: #ffc107;
  box-shadow: 0px 2px 0px 0px #e4b012;
  transform: translateY(3px);
}
